## org.apache.poi.ss.formula.eval
Interface StringValueEval

All Superinterfaces:
  ValueEval

All Known Implementing Classes:
  BoolEval, NumberEval, StringEval

    public interface StringValueEval

extends ValueEval

Author:
  Amol S. Deshmukh < amolweb at ya hoo dot com >

Method Summary
`java.lang.String` `getStringValue()`

Method Detail

### getStringValue

    java.lang.String getStringValue()

  Returns:
    never `null`, possibly empty string.

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.